* {
  box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
  background-color: #eae8eb;
  font-family: sans-serif;
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
}

.map-img {
  display: block;
  width: 100%;
  height: auto;
  max-width: 100%;
  margin: 0 auto;
  padding: 20px 0;
}
@media (max-width: 768px) {
  .map-img {
    margin-top: 200px;
  }
}
